Commit 12507879 authored by Glenn Morris's avatar Glenn Morris
Browse files

(bad-packages-alist): Clarify Semantic and CEDET version numbers.

parent 3f37e604
2007-10-07 Glenn Morris <rgm@gnu.org>
* simple.el (bad-packages-alist): Clarify Semantic and CEDET
version numbers.
2007-10-06 Michael Albinus <michael.albinus@gmx.de>
 
* net/tramp.el (tramp-completion-mode): Extend doc-string.
......@@ -5626,7 +5626,8 @@ works by saving the value of `buffer-invisibility-spec' and setting it to nil."
;; Definitely 2.0pre3, probably all 2.0pre's before this.
'((semantic semantic-version "2\\.0pre[1-3]"
"The version of `semantic' loaded does not work in Emacs 22.
It can cause constant high CPU load. Upgrade to at least 2.0pre4.")
It can cause constant high CPU load.
Upgrade to at least Semantic 2.0pre4 (distributed with CEDET 1.0pre4).")
;; CUA-mode does not work with GNU Emacs version 22.1 and newer.
;; Except for version 1.2, all of the 1.x and 2.x version of cua-mode
;; provided the `CUA-mode' feature. Since this is no longer true,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment